## main-menu 1.02

=== Makefile ===
CFLAGS=-Wall -W -g -D_GNU_SOURCE
OBJS=$(subst .c,.o,$(wildcard *.c))
BIN=main-menu
LIBS=-ldebconfclient -ldebian-installer

ifdef DEBUG
CFLAGS:=$(CFLAGS) -DDODEBUG=1
endif

all: $(BIN)

$(BIN): $(OBJS)
	$(CC) -o $(BIN) $(OBJS) $(LIBS)

demo: $(BIN)
	ln -sf debian/templates main-menu.templates
	/usr/share/debconf/frontend ./$(BIN)
	rm -f main-menu.template

# Size optimized and stripped binary target.
small: CFLAGS:=-Os $(CFLAGS) -DSMALL
small: clean $(BIN)
	strip --remove-section=.comment --remove-section=.note $(BIN)
	ls -l $(BIN)

clean:
	-rm -f $(BIN) $(OBJS) *~

## main-menu 0.067ubuntu4

=== debian/changelog ===
main-menu (0.067ubuntu4) warty; urgency=low

  * Restore previous default priority when selecting a menu item immediately
    after backing up to the main menu.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 31 Aug 2004 20:18:53 +0100

main-menu (0.067ubuntu3) warty; urgency=low

  * Lower priority to medium after backup or menu item failure so that the
    main menu is always displayed immediately (closes: Warty #687).

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 27 Aug 2004 13:56:20 +0100

main-menu (0.067ubuntu2) warty; urgency=low

  * Colin Watson
    - Fixed Lithuanian translation of "Ubuntu", per Steve Alexander.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:04:37 +0100

main-menu (0.067ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 12 Aug 2004 17:34:07 +0100

main-menu (0.067) unstable; urgency=low

  * Matt Kraai
    - Do not skip a package unless all of the virtual packages that it
      provides are provided by installed packages (closes: #247929).
  * Updated translations:
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Vietnamese (vi.po) by Vũ Quang Trung
  * Christian Perrier
    - add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 May 2004 08:46:36 +0200

main-menu (0.066) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:08:55 -0400

main-menu (0.065) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:44:06 -0400

main-menu (0.064) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaa
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:00:47 -0400

main-menu (0.063) unstable; urgency=low

  * Joey Hess
    - Don't raise priority when running neverdefault menu items.
      Closes: #240182
    - Comment out some debugging code.
    - Add a nasty hack to detect backups. (Proper fix documented in TODO).
    - Show a message when a menu item fails. Closes: #218597, #213015
    - Don't link with -ggdb.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 16:10:43 -0400

main-menu (0.062) unstable; urgency=low

  * Joey Hess
    - Backed out Denis's showold setting code of version 0.057. cdebconf's
      new seen flag setting behavior (it never sets it) makes this
      unnecessary.
    - Don't set seen flags of main-menu's own templates, either.
  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Osman Yksel
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:47:47 -0500

main-menu (0.061) unstable; urgency=low

  * Bastian Blank
    - Use the permissive dependency resolver.
    - Don't try to set the title of a non-menu-item.
    - Build-Depend agains libdebian-installer4-dev (>= 0.20).

 -- Bastian Blank <waldi@debian.org>  Mon, 15 Mar 2004 11:01:42 +0100

main-menu (0.060) unstable; urgency=low

  * Joey Hess
    - Move the 900 constant out the the .h.
  * Translations
    - Dafydd Harries
      - Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:10:35 -0500

main-menu (0.059) unstable; urgency=low

  * Joshua Kwan
    - Don't default to packages which are 'earlier' than the last
      successfully configured package that has a value of less
      than 900 (any higher are the packages that never get defaulted
      to.), closes: #224633
    - Add self to Uploaders.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon,  8 Mar 2004 18:27:12 -0800

main-menu (0.058) unstable; urgency=low

  * Translations
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet


=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Petter Reinholdtsen <pere@debian.org>, Matt Kraai <kraai@debian.org>, Joshua Kwan <joshk@triplehelix.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.20), po-debconf (>= 0.5.0)

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.02

=== debian/changelog ===
main-menu (1.02) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:31:34 -0400

main-menu (1.01) unstable; urgency=low

  * Petter Reinholdtsen
    - Remove myself as uploader.  I'm no longer developing this package.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:21:24 -0400

main-menu (1.00) unstable; urgency=low

  * Bastian Blank
    - Check for availability of debian-installer/language.
  * Christian Perrier
    - Rename templates file to main-menu.templates
  * Joey Hess
    - Remove the EXIT_QUIT and EXIT_RESTART return code handling
      as that is no longer used. Closes: #258877
    - This may as well be 1.0 with the rest of d-i.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by 
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Aug 2004 16:19:42 -0400

main-menu (0.072) unstable; urgency=low

  * Joey Hess
    - Remove some dead code Bruce Perens noticed.
  * Colin Watson
    - Avoid empty entries in generated menu choices list; main-menu wrongly
      assumed that the last package in the list is always installable.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Jul 2004 03:27:54 +0100

main-menu (0.071) unstable; urgency=low

  * Bastian Blank
    - Use X_SAVE.
    - Fix backup.

 -- Bastian Blank <waldi@debian.org>  Sat, 10 Jul 2004 22:26:58 +0200

main-menu (0.070) unstable; urgency=low

  * Bastian Blank
    - Cleanup.
    - Exit cleanly if asked to do so. Needs cdebconf 0.68.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Basque (eu.po) by Piarres Beobide Egaña
    - fa (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen

 -- Bastian Blank <waldi@debian.org>  Sat, 10 Jul 2004 22:02:28 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.20), po-debconf (>= 0.5.0)

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.02ubuntu7

=== debian/changelog ===
main-menu (1.02ubuntu7) hoary; urgency=low

  * Update Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 18:34:59 +0100

main-menu (1.02ubuntu6) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:13:09 +0100

main-menu (1.02ubuntu5) hoary; urgency=low

  * Add draft Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:38:55 +0000

main-menu (1.02ubuntu4) hoary; urgency=low

  * Fix Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 11:47:59 +0000

main-menu (1.02ubuntu3) hoary; urgency=low

  * Suppress bogus log warnings about /lib/main-menu.d/. and
    /lib/main-menu.d/.. not being regular files.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  4 Feb 2005 02:29:25 +0000

main-menu (1.02ubuntu2) hoary; urgency=low

  * Add support for executables in /lib/main-menu.d/, which get run at
    main-menu startup. This allows packages to run scripts that need to
    share main-menu's debconf frontend but that don't merit a menu item,
    such as changing the background title.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 17:51:01 +0000

main-menu (1.02ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Fix Catalan branding.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 17:36:42 +0100

## main-menu 1.07ubuntu1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 ifdef DEBUG
 CFLAGS:=$(CFLAGS) -DDODEBUG=1
+else
+CFLAGS:=$(CFLAGS) -Os -fomit-frame-pointer
 endif
 
 all: $(BIN)

=== debian/changelog ===
main-menu (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jul 2005 17:30:32 +0100

main-menu (1.07) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:56:27 +0300

main-menu (1.06) unstable; urgency=low

  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Slovak (sk.po) by Peter Mann
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 23:30:10 +0200

main-menu (1.05) unstable; urgency=low

  [ Joey Hess ]
  * Build with -Os and -fomit-frame-pointer, saving three delightful
    kilobytes.
  
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jun 2005 16:36:31 -0400

main-menu (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 10:10:51 +0100

main-menu (1.04) unstable; urgency=low

  * Colin Watson
    - Propagate EXIT_BACKUP from recursive calls to di_config_package()
      (Ubuntu bug #8889).
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2005 17:04:15 +0100

main-menu (1.03ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 11:18:31 +0100

main-menu (1.03) unstable; urgency=low

  NOTE: Not for sarge.
  * Petter Reinholdtsen
    - Improve the handling of errors when debconf priority limit is
      set to critical.  Patch from Colin Watson. (Closes: #268425)
  * Colin Watson
    - Add support for executables in /lib/main-menu.d/, which get run at
      main-menu startup. This allows packages to run scripts that need to
      share main-menu's debconf frontend but that don't merit a menu item,
      such as setting an info message.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 17:09:37 -0400

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) small
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install main-menu usr/bin

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## main-menu 1.09ubuntu1

=== debian/changelog ===
main-menu (1.09ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Nov 2005 17:47:46 +0000

main-menu (1.09) unstable; urgency=low

  * Avoid trailing commas at end of missing-provide choices list since
    cdebconf is picky. Closes: #327393

  [ Updated translations ]
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Oct 2005 02:20:59 -0400

main-menu (1.08ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Nov 2005 13:17:36 -0500

main-menu (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Rip out all of the code to manually fetch localised templates; cdebconf
    has known how to deal with this itself since 2002/2003 or so.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Arash Bijanzadeh
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:10:20 +0200

## main-menu 1.13ubuntu1

=== debian/changelog ===
main-menu (1.13ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jun 2006 10:51:54 +0100

main-menu (1.13) unstable; urgency=low

  * Comment out some debug items, switch another log item to info.
  * Don't log about priority changing the first time through.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:06:44 -0400

main-menu (1.12) unstable; urgency=low

  * Rebuilt with libd-i 0.41, 0.40 was broken.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:16:09 -0500

main-menu (1.11) unstable; urgency=low

  * Add misc:Depends to get cdebconf dependency.
  * Rebuilt with new libd-i and cdebconf to get spiff correct library udeb
    dependencies.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Mar 2006 14:00:35 -0500

main-menu (1.10) unstable; urgency=low

  [ Joey Hess ]
  * If a default menu item cannot be determined, drop priority to avoid
    looping.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 23:01:40 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.15ubuntu2

=== debian/changelog ===
main-menu (1.15ubuntu2) feisty; urgency=low

  * Update Korean branding.
  * Avoid suppressing menu items that have never been seen before just
    because they have a lower menu item number than the last successful item
    (closes: #288053).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 16 Dec 2006 09:48:41 +0000

main-menu (1.15ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Restore previous default priority when selecting a menu item
      immediately after backing up to the main menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 11:18:16 +0000

main-menu (1.15) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:12:26 +0200

main-menu (1.14) unstable; urgency=low

  * Make cdebconf honour currently set debconf/language (#381142).
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Marathi (mr.po) by Priti D. Patil
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:39:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
 
 Package: main-menu
 Architecture: any

## main-menu 1.18

=== debian/changelog ===
main-menu (1.18) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:54:34 +0100

main-menu (1.17) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:46:37 +0100

main-menu (1.16) unstable; urgency=low

  * show_main_menu: free menu variable after use. Closes: #405774.
    Thanks to Masami Ichikawa who spotted the error.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Tagalog (tl.po) by Eric Pareja

 -- Frans Pop <fjp@debian.org>  Sat,  6 Jan 2007 10:29:01 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.20ubuntu1

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,9 @@
 # Size optimized and stripped binary target.
 small: CFLAGS:=-Os $(CFLAGS) -DSMALL
 small: clean $(BIN)
+ifndef DEBUG
 	strip --remove-section=.comment --remove-section=.note $(BIN)
+endif
 	ls -l $(BIN)
 
 clean:

=== debian/changelog ===
main-menu (1.20ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 22 Jun 2007 16:04:25 -0400

main-menu (1.20) unstable; urgency=low

  * Remove rather redundant extended description of main menu question.
    The title contains the same information.
  * Reset debconf title when displaying a failure message, otherwise the title
    could be left set to an intermediate value.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 May 2007 18:47:17 -0400

main-menu (1.19ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 15:05:33 +0100

main-menu (1.19) unstable; urgency=low

  [ Colin Watson ]
  * Avoid suppressing menu items that have never been seen before just
    because they have a lower menu item number than the last successful item
    (closes: #288053).
  * Restore previous default priority when selecting a menu item (other than
    neverdefault items) immediately after backing up to the main menu.

  [ Joey Hess ]
  * Increase NEVERDEFAULT to 90000.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:25:07 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: main-menu
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu

## main-menu 1.22ubuntu1

=== debian/changelog ===
main-menu (1.22ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
  * Add XS-Vcs-Bzr for Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Nov 2007 12:50:03 -0500

main-menu (1.22) unstable; urgency=low

  [ Joey Hess ]
  * Fix test for new menu items that come before the last successful item.
    It's ok to jump up the menu to run such new items. Closes: #444462
  * Fix NEVERDEFAULT test. Closes: #277743
  * Support DEB_BUILD_OPTIONS=nostrip. Closes: #437554
  * Add a (lame) guard against infinite recursion in di_config_package.
    Closes: #437323

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2007 23:09:24 -0400

main-menu (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Fix a few memory leaks in corner cases.

  [ Jérémy Bobbio ]
  * Fix a memory leak in show_main_menu().  (Closes: #438121)
    Thanks to Masami Ichikawa for the patch!
  * Do not raise the priority when cdebconf-priority succeed.
    (Closes: #331679)

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Portuguese (pt.po) by Miguel Figueiredo
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 25 Sep 2007 23:50:06 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
 
 Package: main-menu
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_installdebconf
 	dh_compress
 	dh_fixperms
+	dh_strip
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol

## main-menu 1.27ubuntu1

=== debian/changelog ===
main-menu (1.27ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jun 2008 21:01:43 +0100

main-menu (1.27) unstable; urgency=low

  [ Frans Pop ]
  * Remove Christian Perrier, Martin Sjogren and Matt Kraai as Uploaders with
    many thanks for their past contributions.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 14:07:52 -0300

main-menu (1.26) unstable; urgency=low

  * Automatically mark components with a menu item number of 99999 or 99900
    as uninstallable (99900 is deprecated). This can be used for components
    that should be selectable by users in anna, but don't have functionality
    that can be run from the main menu. Examples are openssh-client and fdisk.

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 14:07:35 +0100

main-menu (1.25) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:30:33 -0200

main-menu (1.24) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:20:12 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.28

=== debian/changelog ===
main-menu (1.28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Gujarati (gu.po) by Kartik Mistry
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:16:22 -0300

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.28ubuntu1

=== debian/changelog ===
main-menu (1.28ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 11:05:02 +0000

## main-menu 1.29ubuntu1

=== debian/changelog ===
main-menu (1.29ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 13:48:51 +0100

main-menu (1.29) unstable; urgency=low

  [ Frans Pop ]
  * After the debconf priority was lowered because of an error, return to the
    default priority in one step when next a component runs successfully.
  * Instead of lowering the debconf priority after the user backs up from a
    question, match the priority at which the menu is displayed to the current
    debconf priority. Closes: #331679.
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 06:20:48 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.30ubuntu1

=== debian/changelog ===
main-menu (1.30ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Nov 2009 20:10:26 -0800

main-menu (1.30) unstable; urgency=low

  * Add support to exit the installer using di-utils-exit-installer.

 -- Otavio Salvador <otavio@debian.org>  Fri, 03 Jul 2009 08:25:45 -0300

## main-menu 1.31ubuntu1

=== debian/changelog ===
main-menu (1.31ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 May 2010 14:13:57 +0200

main-menu (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove check for menu item 99900; no packages use it anymore.
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Don't mark menu items that are not installable as "seen". This will
    allow auto-install to be simplified.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Tue, 23 Mar 2010 21:40:55 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

## main-menu 1.31ubuntu1trisquel1

=== debian/changelog ===
main-menu (1.31ubuntu1trisquel1) slaine; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 03 May 2011 22:02:35 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: main-menu
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.47), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)

## main-menu 1.34

=== debian/changelog ===
main-menu (1.34) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:02:23 -0200

main-menu (1.33) unstable; urgency=low

  [ Colin Watson ]
  * Use debconf_x_save (requires libdebconfclient0-dev 0.106) instead of
    writing out code by hand.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn  Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:36:32 -0200

main-menu (1.32) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by acathur
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 16:49:51 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/main-menu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.35ubuntu1

=== debian/changelog ===
main-menu (1.35ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2011 01:31:06 +0000

main-menu (1.35) unstable; urgency=low

  [ Joey Hess ]
  * Support escaping of menu items containing commas. Closes: #613623

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Thu, 17 Feb 2011 08:15:13 -0200

main-menu (1.34ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jan 2011 17:30:44 +0000

main-menu (1.33ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:03:41 +0000

main-menu (1.32ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:03:21 +0100

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/main-menu.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/main-menu/ubuntu

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.35ubuntu1+5.0trisquel1

=== debian/changelog ===
main-menu (1.35ubuntu1+5.0trisquel1) dagda; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Sep 2011 16:58:59 +0000

## main-menu 1.36

=== debian/changelog ===
main-menu (1.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2011 22:44:40 +0200

=== debian/control ===
Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9), libdebconfclient0-dev (>= 0.106), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/main-menu.git
Vcs-Git: git://git.debian.org/d-i/main-menu.git

Package: main-menu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Debian installer main menu
XC-Package-Type: udeb

## main-menu 1.36ubuntu1

=== debian/changelog ===
main-menu (1.36ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 11:51:27 +0100

=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	$(MAKE) small

## main-menu 1.36ubuntu1+5.5trisquel1

=== debian/changelog ===
main-menu (1.36ubuntu1+5.5trisquel1) brigantia; urgency=low

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Apr 2012 14:35:21 +0000
